Ticketsystem: E-Mails importieren 5.5.1

Eingehende E-Mails an definierte E-Mail-Adressen werden automatisch als neues Ticket angelegt.

Dieses Plugin ermöglicht es automatisch ein Ticket aus einer empfangen E-Mail zu generieren. Die Postfächer hierfür können komfortabel verwaltet werden.

Funktionen im Überblick

  • automatisches erstellen von Tickets aus E-Mails über IMAP-Verbindung
  • Dateianhänge aus der E-Mail werden zum Ticket hochgeladen (aktuell werden PNG, JPG und PDF unterstützt)
  • Der Absender der E-Mail erhält automatisch einen Gast-Link zum Ticket und wird über Antworten informiert

Benötigt

Hinweis

Dieses Plugin benötigt die IMAP Erweiterung für PHP. Falls das Plugin nicht ordnungsgemäß funktioniert muss diese womöglich noch auf dem Server installiert werden. » Anleitung anzeigen.

Bilder

  • Version 5.5.1

    Es kann nun je Postfach definiert werden, ob eine automatische E-Mail-Bestätigung verschickt werden soll.

  • Version 5.5.0

    • Anpassungen für die WoltLab Suite 5.5*
    • Der HTML-Prozessor wurde überarbeitet, sodass nun alle Nachrichten optimal umgewandelt werden-
    • Tabellen werden nun auch korrekt übernommen

    * Diese Version benötigt mindestens WoltLab Suite 5.5

  • Version 5.4.4

    Wenn das Import-Postfach dasselbe ist, wie die des Ticket-/Kategorieverantwortlichen, konnte es dazu kommen, dass jede Benachrichtigung zu den Tickets auch gleichzeitig ein neues Ticket öffnet. Das wird nun unterbunden, indem E-Mails übersprungen werden, wenn Empfänger und Absender gleich sind.

  • Version 5.4.3

    Ein Fehler wurde behoben, wodurch der Seitentitel in E-Mails nicht korrekt angezeigt wurde.

  • Version 5.4.2

    • Ein Fehler wurde behoben wodurch der Import von E-Mails ohne Absenderinformationen manchmal scheitern konnte
    • wenn eine E-Mail von einem bekannten Absender importiert wird, wird das Ticket dem zugehörigen Nutzer zugewiesen
    • verbesserte Formatierung vom E-Mail-Texten
  • Version 5.4.0

    • optimiert für die neue WoltLab Suite 5.4

    Mehr: Ticketsystem: Großes Update für den Projekt-Manager und mehr

  • Version 5.3.3

    Unterstützung für PHP 8

  • Version 5.3.2

    Wartungsupdate

  • Version 5.3.1

    Ein Fehler wurde behoben wodurch das 5.3 Update nicht immer korrekt installiert wurde.

  • Version 5.3.0

    Unterstützung für selbstsignierte SSL-Zertifikate

Kunden, die diese Datei gekauft haben, kauften auch